<template>
  <div
    class="
      bg-primary
      border-lg border-secondary
      h-full
      lg:m-4
      lg:w-1/5
      lg:sticky
      px-5
      py-3
      sm:order-1
      sm:w-1/2
      text-tertiary
      top-0
    "
  >
    <h1 class="text-4xl">{{ $t("me.title") }}</h1>
    <div>
      <img
        async
        class="rounded-lg my-4"
        src="./me_20200827.jpg"
        alt="pay the internet company, man"
      />
    </div>

    <a
      class="text-color-gray-900 underline"
      href="mailto:gabriel.galancasillas@outlook.com"
      >mail</a
    >
    <br />
    <a
      class="text-color-gray-900 underline"
      href="https://www.linkedin.com/in/gabrielgalancasillas/"
      target="_blank"
      >linkedin</a
    >
    <br />
    <a
      class="text-color-gray-900 underline"
      href="https://github.com/ggc/"
      target="_blank"
      >github</a
    >
    <pre>
From
<b>Madrid, Spain</b>
<b>(Open to relocate)</b>


Equiped with
<b>Spanish (Native)</b>
<b>English (B2+)</b>
<b>Japanese (Basic)</b>
        </pre>
  </div>
</template>

<script>
export default {
  name: "me",
  props: {
    msg: String,
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
img {
  width: 100%;
}
</style>
